@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color:#444;}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color:#444; text-decoration: none; outline:medium none; }
a:hover { color: #f00; }
ul,li{padding:0px; margin:0px; list-style-type:none; list-style: none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clear{zoom:1;} /* IE6 */
*+html .clear{zoom:1;} /* IE7 */
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold}
.ari{font-family:"微软雅黑";}
.container{width: 1000px;margin: 0 auto;}
body{font-family: "微软雅黑";background:url(../images/bj.jpg) no-repeat top #f0f0f0}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*网站地图*/
#group-navigation {
	font-family: Microsoft Yahei;
	padding: 30px
}

.group-department {
	height: 42px;
	font-size: 18px;
	border-bottom: 1px dashed #ccc;
	line-height: 42px;
	color: #1D81D2
}

.group-department span {
	display: block;
	margin-bottom: 5px;
	line-height: 25px;
	border-left: solid 5px #157DB8;
	padding-left: 12px
}

.group-department span a {
	color: #1D81D2;
}

.group-department-list {
	padding-top: 10px;
	font-size: 16px;
	margin-bottom: 20px
}

.group-department-list li {
	float: left;
	padding: 0 10px;
	/* width:177px; */
	line-height: 32px;
	height: 32px;
	overflow: hidden
}
/*对联飘窗*/
.ydbg1{position:fixed;top: 270px;left:10px;}
.ydbg2{ position:fixed; top:270px; right:10px;}
.ydbg3{ position:fixed; top:500px; left:10px;}
.ydbg4{ position:fixed; top:566px; right:10px;}
.gban{ cursor:pointer; position:absolute; top:-15px; left:5px; display:block; height:20px; width:20px; background:url(../images/close.jpg) no-repeat left top;}
.gban-dlr{ cursor:pointer;position:absolute; top:-15px; right:5px; display:block; height:20px; width:20px; background:url(../images/close.jpg) no-repeat left top;}